<div id="bgsearchbar">
	<div id="bosearchbar" class="clearfix">
		<div id="searchbartop">
			<?php
				include "../libs/functiondb.php";
				$bukdb = mysqli_query($koneksi, "SELECT * FROM cmas_banner WHERE banner_id='102'");
				$bukdt = mysqli_fetch_array($bukdb);
			?>
			<div class="searchbartopimg">
				<img src="assets/images/banner/<?php echo $bukdt['banner_image']; ?>" alt="<?php echo $bukdt['banner_judul']; ?>" title="<?php echo $bukdt['banner_judul']; ?>">
			</div>
			<div class="searchbartoptit">
				<h1><?php echo $bukdt['banner_judul']; ?></h1>
			</div>
			<div class="searchbartopdes">
				<h2><?php echo $bukdt['banner_deskripsi']; ?></h2>
			</div>
		</div>
		
		<div id="searchbarbot">
			<script src="assets/swal/sweetalert-dev.js"></script>
			<link rel="stylesheet" href="assets/swal/sweetalert.css">
			<script>
				function validasi(form){
					if (form.keywords.value == ""){
						swal("KOLOM KOTA TUJUAN MASIH KOSONG");
						form.keywords.focus();
						return (false);
					}
					return (true);
				}
			</script>
			<div class="searchbarbotfil">
				<form action="searchresult" method="post" onSubmit="return validasi(this)">
					<input name="keywords" type="text" list="tujuan" class="search" placeholder="Masukkan kota tujuan wisata kamu" autocomplete="off" />
					<datalist id="tujuan">
						<?php
							$codb = mysqli_query($koneksi, "SELECT * FROM cmas_tujuan WHERE tujuan_status='Aktif' GROUP BY tujuan_nama ORDER BY tujuan_nama ASC");
							while($codt = mysqli_fetch_array($codb)) {
						?>
							<option value="<?php echo $codt['tujuan_nama']; ?>">
						<?php } ?>
					</datalist>
					
					<input type="submit" value="CARI" class="searchbutton">
				</form>
			</div>
		</div>
	</div>
</div>